Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 05:06:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good Evening,

We purchased a necklace, ring and bracelet set for our young daughter yesterday Saturday 9 Oct. After wearing it, she went to take it off and it fell apart and the unicorn snapped off the ring. We do not have the packet it came in but had the receipt showing all required details. I went to return it today and was told without original packaging, it could not be returned. I had the receipt and took back in all the jewellery showing the unacceptable state it was in a day after purchasing. I kept being told without the original packaging it could not be returned. Under consumer law this is absolutely unacceptable that after not even a couple of hours, it broke and can’t be used.
I understand jewellery can’t be returned but having a receipt showing proof of purchase the day BEFORE and being told there is nothing that can be done is absolutely appalling. I used my Shukran points and had I known the quality of the product would be so bad, I would not have wasted the points on such rubbish. All I wanted was an exchange of this product and wasn’t asking for anything else.
I am asking for someone to please action this and find a resolution for us. I have photos of the product and receipt and as I’m unable to send them through, I would also like an email I can forward these to. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209641